﻿@model PRUEBA.VIEWMODELS.CLIENTELIST_VM

@{
    Layout = null;
}
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
<script src="js/bootstrap-table-pagination.js"></script>
<script src="js/pagination.js"></script>

<button type="button" class="btn btn-default" onclick="ModalContent()"> Mostrar</button>
<div class="modal-body">
    <div id='myModalContent'>
        <br />
        <div class="table-responsive-lg">
            <div class="table-responsive-lg">
                <table class="table">
                    <thead class="thead-dark">
                        <tr>
                        <tr>
                            <th scope="col">NOMBRE</th>
                            <th scope="col">DIRECCION</th>
                            <th scope="col">STATUS</th>
                            <th></th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>

                        @{
                            foreach (var item in Model.CLIENTES)
                            {
                                <tr>
                                    <td>
                                        @item.NOMBRE
                                    </td>
                                    <td>
                                        @item.DIRECCION
                                    </td>
                                    <td>
                                        @if (@item.STATUS == true)
                                        {
                                            <span>ACTIVO</span>

                                        }
                                        else
                                        {
                                            <span>NO ACTIVO</span>
                                        }
                                    </td>
                                    <td></td>
                                    <td></td>
                                </tr>
                            }
                        }
                    </tbody>
                </table>
            </div>
        </div>
        </div>
    </div>
